{
  "carPaint": {
    "color": "#FFCAD192",
    "flakes": 0.6090000000000001,
    "enabled": true
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}